<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Detail__c</fullName>
    <externalId>false</externalId>
    <label>Detail</label>
    <required>false</required>
    <type>Picklist</type>
    <valueSet>
        <controllingField>Activity__c</controllingField>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Audio</fullName>
                <default>false</default>
                <label>Audio</label>
            </value>
            <value>
                <fullName>Authorization</fullName>
                <default>false</default>
                <label>Authorization</label>
            </value>
            <value>
                <fullName>Cosmetics</fullName>
                <default>false</default>
                <label>Cosmetics</label>
            </value>
            <value>
                <fullName>Create Business Plan</fullName>
                <default>false</default>
                <label>Create Business Plan</label>
            </value>
            <value>
                <fullName>Fan</fullName>
                <default>false</default>
                <label>Fan</label>
            </value>
            <value>
                <fullName>Fraudulent</fullName>
                <default>false</default>
                <label>Fraudulent</label>
            </value>
            <value>
                <fullName>Functions</fullName>
                <default>false</default>
                <label>Functions</label>
            </value>
            <value>
                <fullName>Graphics</fullName>
                <default>false</default>
                <label>Graphics</label>
            </value>
            <value>
                <fullName>Misc. Failures</fullName>
                <default>false</default>
                <label>Misc. Failures</label>
            </value>
            <value>
                <fullName>Modem</fullName>
                <default>false</default>
                <label>Modem</label>
            </value>
            <value>
                <fullName>No</fullName>
                <default>false</default>
                <label>No</label>
            </value>
            <value>
                <fullName>Other</fullName>
                <default>false</default>
                <label>Other</label>
            </value>
            <value>
                <fullName>Power</fullName>
                <default>false</default>
                <label>Power</label>
            </value>
            <value>
                <fullName>Questionable</fullName>
                <default>false</default>
                <label>Questionable</label>
            </value>
            <value>
                <fullName>Remote Function</fullName>
                <default>false</default>
                <label>Remote Function</label>
            </value>
            <value>
                <fullName>Signal</fullName>
                <default>false</default>
                <label>Signal</label>
            </value>
            <value>
                <fullName>Smartcard</fullName>
                <default>false</default>
                <label>Smartcard</label>
            </value>
            <value>
                <fullName>Software	Video</fullName>
                <default>false</default>
                <label>Software	Video</label>
            </value>
            <value>
                <fullName>Valid</fullName>
                <default>false</default>
                <label>Valid</label>
            </value>
            <value>
                <fullName>Yes</fullName>
                <default>false</default>
                <label>Yes</label>
            </value>
        </valueSetDefinition>
        <valueSettings>
            <controllingFieldValue>Next Step</controllingFieldValue>
            <controllingFieldValue>Email</controllingFieldValue>
            <controllingFieldValue>Face to Face</controllingFieldValue>
            <controllingFieldValue>Phone</controllingFieldValue>
            <valueName>Create Business Plan</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Next Step</controllingFieldValue>
            <controllingFieldValue>Email</controllingFieldValue>
            <controllingFieldValue>Face to Face</controllingFieldValue>
            <controllingFieldValue>Phone</controllingFieldValue>
            <valueName>Fraudulent</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Next Step</controllingFieldValue>
            <controllingFieldValue>Email</controllingFieldValue>
            <controllingFieldValue>Face to Face</controllingFieldValue>
            <controllingFieldValue>Phone</controllingFieldValue>
            <valueName>Other</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Next Step</controllingFieldValue>
            <controllingFieldValue>Email</controllingFieldValue>
            <controllingFieldValue>Face to Face</controllingFieldValue>
            <controllingFieldValue>Phone</controllingFieldValue>
            <valueName>Questionable</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Next Step</controllingFieldValue>
            <controllingFieldValue>Email</controllingFieldValue>
            <controllingFieldValue>Face to Face</controllingFieldValue>
            <controllingFieldValue>Phone</controllingFieldValue>
            <valueName>Valid</valueName>
        </valueSettings>
    </valueSet>
</CustomField>
